Morpho - Bug #1516

display should actual instead of escaped characters
04/19/2004 09:47 AM - Chad Berkley

Status: Resolved Start date: 04/19/2004
Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.5 Spent time: 0.00 hour
Bugzilla-ld: 1516

Description

in the main morpho dataset viewing screen, any character that is automatically
escaped by morpho (i.e. changed to an &xxx; form) shows up in that form instead
of being converted back to its native form. These characters should probalby be
changed back for viewing.

History

#1 - 04/20/2004 08:54 AM - Dan Higgins

Interestingly enough, the display used to work OK - really!

It looks like we are now running the normalize method twice so that rather than
'&xxx;' we are getting 'Samp;xxxx;' !

#2 - 04/20/2004 10:01 AM - Dan Higgins

found where 'normalize' was called twice and removed call

#3 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1516
